{
  "extends": "@folio/eslint-config-stripes",
  
  //"parser": "@babel/eslint-parser",
  "parserOptions": {
    "requireConfigFile": false,
  },
  "rules": {
    "react/jsx-sort-props": "error",
    
    // TODO: Remove when https://issues.folio.org/browse/STRIPES-742 to reinstate these rules. 
    "template-curly-spacing" : "off",
    "indent" : "off",

    // Rule for no-unused-vars underscore variables
    "no-unused-vars": ["warn", {
      "argsIgnorePattern": "^_",
      "varsIgnorePattern": "(React|^_)"
    }]
  },
  "env": {
    "jest/globals": true
  },
  "plugins": ["jest"]
}
